#Sat Jun 02 06:01:32 MST 2018
tsi.image.region.horizon.count.thin=2888
tsi.image.region.zenith.count.total=18843
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=355
tsi.image.solar.azimuth=73.02679052291916
tsi.image.solar.altitude=14.571931233523562
tsi.image.count.box=20526
tsi.image.time=June 2, 2018 1\:01\:30 PM UTC
tsi.image.fraction.thin=0.16594904915679942
tsi.image.count.sky=44592
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=149
tsi.image.region.horizon.count.opaque=658
tsi.image.region.sun.count.thin=292
tsi.image.count.below.proczen=9287
tsi.image.count.mask=5742
tsi.image.region.sun.count.opaque=1212
tsi.image.region.horizon.count.total=5106
tsi.image.count.unknown=422
tsi.image.fraction.opaque=0.054471654108360246
tsi.image.region.sun.count.total=1926
